.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}


.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

/* Liste presse */


/* section-presse */

.section-presse {

	width: 100%;
	height: auto;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;

}

.section-presse-list {
    
    width:100%;
    box-sizing:border-box;
    padding-left:75px;
    
    }
    
.presse-item {
    
    border-bottom : 1px solid #EAEAEA;
    margin-bottom:35px;
    
    }    

    
.presse-item-type {
    
 	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color:#FF963C;
	margin-bottom:20px;
	
    }
    
.presse-item-titre {
    
 	font-size: 29px;
	line-height: 35px;
	color:#30384A;
	margin-bottom:35px;
	
    }
    
.presse-item-extrait {
    
 	font-size: 20px;
	line-height: 30px;
	color:#30384A;
	opacity:0.6;
	margin-bottom:35px;
	
    }

.presse-item-lien {
    
 	display:block;
 	text-decoration:none;
 	font-size: 21px;
	line-height: 25px;
	font-weight:600;
	color:#30384A;
	margin-bottom:35px;
	
    }


/* secton pagination */

.section-pagination {
 	
 	width: 100%;
	height: auto;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;   
    
    }
    
.list-pagination {
    
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    padding: 0px;

    }   

.list-pagination li {
    
    display:inline-block;
    width:40px;

    }
    
.list-pagination a {
    
    text-decoration:none;  
  	font-size: 21px;
	line-height: 25px;
	color: #8F9195 !important;           
    }
    
.arrow {
    
    width:150px !important;
    
    }

.active a {
    
	color: #30384A !important;           
    
    }
    
    
@media only screen and (max-width: 980px) {

/* section-presse */

.section-presse {

	padding: 60px 5%;
	box-sizing: border-box;

}

.section-presse-list {
    
    box-sizing:border-box;
    padding-left:0px;
    
    }
    
.presse-item {
    
    border-bottom : 1px solid #EAEAEA;
    margin-bottom:30px;
    display:flex;
    flex-wrap:wrap;
    
    }    

    
.presse-item-type {
    
 	font-size: 15px;
	line-height: 19px;
	margin-bottom:30px;
	width:30%;
	order:2;
	text-align:right;
	
    }
    
.presse-item-titre {
    
 	font-size: 20px;
	line-height: 24px;
	margin-bottom:30px;
	width:70%;
	order:1;

    }
    
.presse-item-extrait {
    
 	font-size: 15px;
	line-height: 25px;
	margin-bottom:30px;
	width:100%;
	order:3;
	
    }

.presse-item-lien {
    
 	font-size: 15px;
	line-height: 19px;
	margin-bottom:30px;
	width:100%;
	order:4;
	
    }

}